Subject: Re: bug#50939: Programming Language Support

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Oct 2021 11:12:29 +0200

Andrew Goh <[email-masked]> writes:

> I would like to suggest that Kotlin, Rust and Typescript programming
> languages support be build into GNU Emacs for Windows, Linux, MacOS and
> BSD operating systems. 

Typescript, Rust and Kotlin modes are all available from ELPA.

> May I also suggest that the GNU/Linux OS be completely rewritten in the
> Rust language as there are already academic papers on a Unix-like OS in
> Rust.

I think you just did, so -- it seems like you may?

I'm closing thing bug report, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no